Package twisted :: Package protocols :: Module sip :: Class RegistrationError

[frames | no frames]

## Class RegistrationError

    Exception --+
                |
         SIPError --+
                    |
                   RegistrationError

Registration was not possible.

Method Summary
Inherited from SIPError
| ``__init__`(self, code, phrase)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:52 2004 | http://epydoc.sf.net